body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: Black;
	background: #F1F1F1;
}

.hlavicka {
  width: 100%;
  height: 85px;
  background-color: #cccccc;
}

.menu {
	width: 150px;
	height: 500px;
	float: left;
	background-color: #cccccc;
}

.text {
	margin-left: 155px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: white;
	visibility: visible;
	position: relative;
}

p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: Black;
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
} 

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	text-align: left;
	color: #505050;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	padding-top: 30px;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-align: left;
	color: #505050;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	padding-top: 20px;
}

img {
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	visibility: visible;
	clear: none;
}

#popisek {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: Black;
	text-align: justify;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#i {
   font-style: italic;
}

#b {
	font-weight: bolder;
}

table {
   margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#produkce_tabulka {
	border: 1px solid ButtonShadow;
}

#produkce_hlavicka {
   width: 140px;
	text-align: center;
	border: 1px solid ButtonShadow;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #E1E1E1;
}

#produkce_prvni_sloupec {
   width: 140px;
	text-align: left;
	border: 1px solid ButtonShadow;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

#produkce_druhy_sloupec {
	width: 140px;
	text-align: right;
	border: 1px solid ButtonShadow;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

#rozmery_tabulka {
	border: 0px solid ButtonShadow;
}

#rozmery_prvni_sloupec {
	width: 460px;
	text-align: left;
	border: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
}

#rozmery_druhy_sloupec {
	width: 120px;
	text-align: right;
	border: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
}

#zmeny_tabulka {
	border: 1px solid ButtonShadow;	
}

#zmeny_rozdelovnik {
	background-color: #E1E1E1;
}

#zmeny_prvni_sloupec {
	width: 40px;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
}

#zmeny_druhy_sloupec {
	width: 200px;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
}

#zmeny_treti_sloupec {
	width: 670px;
	text-align: justify;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
}

#cisla_tabulka {
	border: 0;
}

#cisla_prvni_sloupec {
	width: 80px;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	vertical-align: top;
}

#cisla_druhy_sloupec {
	width: 620px;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	vertical-align: top;
}

#parametry_tabulka {
	border: 1px solid ButtonShadow;
}

#parametry_hlavicka {
   width: 605px;
	text-align: left;
	border: 1px solid ButtonShadow;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
	background-color: #E1E1E1;
}

#parametry_prvni_sloupec {
   width: 480px;
	text-align: left;
	border: 1px solid ButtonShadow;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

#parametry_druhy_sloupec {
	width: 125px;
	text-align: right;
	border: 1px solid ButtonShadow;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

#el_tabulka {
	border: 0;
}

#el_prvni_sloupec {
	width: 15px;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: 800;
	border: 0px solid ButtonShadow;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	vertical-align: top;
}

#el_druhy_sloupec {
	width: 765px;
	text-align: justify;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	vertical-align: top;
	border: 0px solid ButtonShadow;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
}

#pojistky_tabulka {
	border: 0;
}

#pojistky_prvni_sloupec {
	width: 30px;
	text-align: right;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}

#pojistky_druhy_sloupec {
	width: 745px;
	text-align: justify;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#kresba {
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 0px;
	visibility: visible;
}

#sipka {
	margin-bottom: -9px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 0px;
	visibility: visible;
}
	
#obr_1 {
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #6A6A6A;
	visibility: visible;
	position: relative;
}

#obr_2 {
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	border: 0;
	visibility: visible;
}


.odkaz_menu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #8B1D1D;
}

.odkaz_menu:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #B8860B;
}

.odkaz_menu:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: #FF7F50;
}

.odkaz_menu:link {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 2px;
	color: Maroon;
}

#blok_menu {
	margin-left: 15px;
	margin-right: 0px;
}

.odkaz_text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 800;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	color: Maroon;
}

.odkaz_text:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 800;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 0px;
	color: #A52A2A;
}

.text_menu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-left: 15px;
	margin-right: 15px;
}

.text_menu_maly {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	margin-left: 15px;
	margin-right: 15px;
	color: Green;
}

.cara_menu {
   width: 120px;
	color: #447677;	
}

.cara {
	margin-left: 10px;
	margin-right:10px;
	color: #447677;
}
